import WebInterfaceTestClass

class unittests(WebInterfaceTestClass.WebInterfaceTestClass):

	def test_read_form(self):
		url = self.URL + "shutdown"
		self.register_auth(url)
		self.cmd.go(url)
		self.cmd.find('shutdown\?type=reboot')
		self.cmd.find('shutdown\?type=shutdown')

